
        body{
            font-family: 'Tajawal', sans-serif;
        }
      p, a {
    font-size: 17px;
    font-family: 'Tajawal', sans-serif;
}
ul.heading-bullets li {
    list-style: none;
    text-align: right;
}
ul.heading-bullets li:before {
    right: 0;
    left: unset;
    transform: rotate(180deg);
}
ul.heading-bullets li {
    padding-right: 30px;
}
.breadcrumb > li.breadcrumb-item + li.breadcrumb-item:before{
    float:left;
}
.pg-tp-inr {
    text-align: right;
    float: right;
}

      p, a, ul li {
    font-size: 17px;
    font-family: 'Tajawal', sans-serif;
}
ul.bullets li , h2, h3{
    text-align: right;

}
